section#contact.section-padding-top.section-padding-bottom
  .container
    .row.justify-content-center
      .col-md-8.col-lg-8.col-xs-12.text-center
        h2.section-title Get in Touch
        .section-info We would love to hear from you! Fill out the form below with feedback, questions, or concerns, and we will happily help!
    form(action="/", method="post")
      .row
        // Contact form
        .col-md-8
          .row
            .col-md-6
              label Your Name
              input.form-control#name(type='text', name='name', required='', data-error='Please enter your name')
              .help-block.with-errors
            .col-md-6
              label Your E-mail
              input.form-control#email(type='email', name='email', required='', data-error='Please enter your Email')
              .help-block.with-errors
          .row
            .col-md-12
              label Your Message
              textarea.form-control#message(rows='4', name='message', required='', data-error='Write your message')
          // Submit Button
          .row
            .col-md-12
              button.btn(type='submit')
                i.fa.fa-paper-plane(aria-hidden='true')
                | &nbsp; Send Message
        // Contact info
        .col-md-4.contact-right
          .contact-box
            h4 Address
            p
              | Engineering Hall
              br
              | 401 North Campus Drive
              br
              | Glassboro, NJ 08028
          .contact-box
            h4 Contact Team Leads
            p
              a(href='mailto:profhackscontact@gmail.com') profhackscontact@gmail.com
          //- .contact-box
          //-   h4 Contact Our Technical Support Team
          //-   p
          //-     a(href='mailto:support@mail.profhacks.com') support@mail.profhacks.com
